/* css for all photo galleries & image styles/colours etc */
/* size or position settings for images are set in imageslayout.css */

/* potentially obsolete */
#gallery {
	padding: 10px;
	}
#gallery td{
	padding: 15px;
}
#gallerythmbs {
	padding: 10px;
	margin: 10px;
}
#gallerythmbs td{
	padding: 5px;
}
#gallerymenu{
	padding: 5px;
	width: 100%;
}
#gallerymenu td{
	padding: 5px;
	text-align: center;
}

/* photo.php table layout */
.photos {
	padding: 10px;
	width: 60%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.photos td{
	padding: 20px;
}

/* the pretty stuff for images - size or position settings for images are set in imageslayout.css */
#main-content img, #gallery img, #pedwrap img{
	border: 1px solid #d1d1d1;
	/* drop shadow http://unverse.net/drop-shadow */
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
}
#dogparents img, .dogdiary img, .doglisttabtext img, .noimgborder{
	MARGIN: 1px;
	border: 0px !important;
		-moz-box-shadow: none !important; /* Firefox */
 -webkit-box-shadow: none !important; /* Safari/Chrome */
 box-shadow: none !important; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff')" !important;/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff') !important;/* IE 5.5 - 7 */  
}
.dogfeat img {
	border: 1px solid #d1d1d1;
	border-radius: 3px;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
}
.caption {
	font-size: 90%;
	font-style: italic;
}
.photocopyr, .photocapt { 
	font-size: .9em;
}
.featphotocapt {	
}

/* small screen/mobile only increased browser support 
@media only screen and (min-device-width : 0px) and (max-device-width : 768px) {
#main-content img, #gallery img, #pedwrap img, #merchitem img{
	MARGIN: 1px !important;
	max-width: 98% !important;
	height: auto;
	}
}*/
/* potentially obsolete */
.multicol {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
	-moz-column-gap: 20px; /* Firefox */
	column-gap: 20px; */
	padding-top: 20px;}
.gallerycol {
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	border: 1px solid #fff;
}

/* photo gallery layout - dogpge - pge */
#gallerylist img{
	border: 1px solid #d1d1d1;
	border-radius: 3px;
-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
 }
 
#cboxContent button {
	border: 0px !important;
		-moz-box-shadow: none !important; /* Firefox */
 -webkit-box-shadow: none !important; /* Safari/Chrome */
 box-shadow: none !important; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff')" !important;/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff') !important;/* IE 5.5 - 7 */  

}